
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 980px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 134px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #e6e6e6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1254px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1254px; min-height: 1254px; }
#wb_element_instance0 { top: 10px; left: 0px; min-width: 99px; width: 99px; min-height: 120px; height: 120px; display: block; z-index: 702; }
#wb_element_instance0 img { width: 99px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 40px; left: 348px; min-width: 852px; width: 852px; min-height: 54px; height: 54px; display: block; z-index: 971; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: #bbbcbd none repeat left top; }
#wb_element_instance1 li { margin: 10px 0px 10px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #dbdbdb; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 12px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #dbdbdb; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 46px; left: 129px; min-width: 211px; width: 211px; min-height: 29px; height: 29px; display: block; z-index: 729; }
#wb_element_instance3 { top: -140px; left: 0; right: 0; min-height: 151px; height: 151px; display: block; z-index: 665; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 151px; }
#wb_element_instance4 { top: 50px; left: 785px; min-width: 415px; width: 415px; min-height: 67px; height: 67px; display: block; z-index: 778; }
#wb_element_instance5 { top: 50px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; z-index: 777; }
#wb_element_instance6 { top: -30px; left: 0; right: 0; min-height: 200px; height: 200px; display: block; z-index: 599; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(51, 51, 51, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 200px; }
#wb_element_instance7 { top: 569px; left: 260px; min-width: 750px; width: 750px; min-height: 203px; height: 203px; display: block; z-index: 252; }
#wb_element_instance8 { top: 500px; left: 400px; min-width: 410px; width: 410px; min-height: 34px; height: 34px; display: block; z-index: 266; }
#wb_element_instance9 { top: 450px; left: 150px; min-width: 929px; width: 929px; min-height: 450px; height: 450px; display: block; z-index: 208; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 929px; height: 450px; }
#wb_element_instance10 { top: 60px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 300; background: #000000; touch-action: manipulation; }
#wb_element_instance10 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance10_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance10 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance10_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance10 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance10_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance11 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 288; }
#wb_element_instance11 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance12 { top: 190px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
